<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li gün %2$li saat</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li gün %2$li saat</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li gün %2$li saat</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li gün %2$li saat</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li saat %2$li dakika</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li saat %2$li dakika</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li saat %2$li dakika</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li saat %2$li dakika</string>
	<key>CPU.%li day</key>
	<string>%li gün</string>
	<key>CPU.%li days</key>
	<string>%li gün</string>
	<key>CPU.%li hour</key>
	<string>%li saat</string>
	<key>CPU.%li hours</key>
	<string>%li saat</string>
	<key>CPU.%li minute</key>
	<string>%li dakika</string>
	<key>CPU.%li minutes</key>
	<string>%li dakika</string>
	<key>CPU.Awake</key>
	<string>Etkin</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>Çekirdek Saati</string>
	<key>CPU.Cores</key>
	<string>CPU Çekirdekleri</string>
	<key>CPU.Efficiency</key>
	<string>Verimlilik</string>
	<key>CPU.Efficiency Cores</key>
	<string>Verimlilik Çekirdekleri</string>
	<key>CPU.Fan</key>
	<string>Vantilatör</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Yük Ortalamasi</string>
	<key>CPU.Memory</key>
	<string>Bellek</string>
	<key>CPU.Memory Clock</key>
	<string>Bellek Saati</string>
	<key>CPU.None</key>
	<string>Yok</string>
	<key>CPU.Performance</key>
	<string>Performans</string>
	<key>CPU.Performance Cores</key>
	<string>Performans Çekirdekleri</string>
	<key>CPU.Power</key>
	<string>Güç</string>
	<key>CPU.Powered On</key>
	<string>Güç Açık</string>
	<key>CPU.Processor</key>
	<string>İşlemci</string>
	<key>CPU.Sleeping</key>
	<string>Uyku durumuna geçilinceye</string>
	<key>CPU.System</key>
	<string>Sistem</string>
	<key>CPU.Temperature</key>
	<string>Sıcaklık</string>
	<key>CPU.Uptime</key>
	<string>Bilgisayarın Açık Olduğu Süre</string>
	<key>CPU.User</key>
	<string>Kullanıcı</string>
	<key>Calendar.Month</key>
	<string>Ay</string>
	<key>Calendar.Next 14 days</key>
	<string>Sonraki 14 gün</string>
	<key>Calendar.Next 7 days</key>
	<string>Sonraki 7 gün</string>
	<key>Calendar.Show week numbers</key>
	<string>Hafta numaralarını göster</string>
	<key>Combined.Combined</key>
	<string>Birleşik</string>
	<key>Disks.%@ available</key>
	<string>%@ boş</string>
	<key>Disks.Data read</key>
	<string>Okunan veri</string>
	<key>Disks.Data written</key>
	<string>Yazılan veri</string>
	<key>Disks.Disk Activity</key>
	<string>Disk Etkinliği</string>
	<key>Disks.Disks</key>
	<string>Diskler</string>
	<key>Disks.Free</key>
	<string>Boş</string>
	<key>Disks.Network Disks</key>
	<string>Ağ Diski</string>
	<key>Disks.Purgeable</key>
	<string>Silinebilir</string>
	<key>Disks.Read</key>
	<string>Okunur</string>
	<key>Disks.Removable Volumes</key>
	<string>Çıkarılabilir Disk Bölümleri</string>
	<key>Disks.SSD Health</key>
	<string>SSD Sağlığı</string>
	<key>Disks.Temperature</key>
	<string>Sıcaklık</string>
	<key>Disks.Used</key>
	<string>Kullanılan</string>
	<key>Disks.Write</key>
	<string>Yazılır</string>
	<key>Dismiss</key>
	<string>Kapat</string>
	<key>Display Mode</key>
	<string>Görüntüleme Modu</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>Vantilatör</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Grafikler</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Bellek</string>
	<key>GPU.Processor</key>
	<string>İşlemci</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>GPU.Temperature</key>
	<string>Sıcaklık</string>
	<key>Helper.Processes</key>
	<string>İşlemler</string>
	<key>Helper.Processes not available.</key>
	<string>İşlemler mevcut değil.</string>
	<key>Helper.Sensors</key>
	<string>Sensörler</string>
	<key>Helper.Sensors not available.</key>
	<string>Sensörler mevcut değil.</string>
	<key>History.%li Day</key>
	<string>%li Gün</string>
	<key>History.%li Days</key>
	<string>%li Gün</string>
	<key>History.%li Hour</key>
	<string>%li Saat</string>
	<key>History.%li Hours</key>
	<string>%li Saat</string>
	<key>History.%li Minutes</key>
	<string>%li Dakika</string>
	<key>Location Services Settings</key>
	<string>Konum Servisleri Ayarları</string>
	<key>Logs.Send Diagnostics</key>
	<string>Tanı Bilgilerini Gönder</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ / %2$@</string>
	<key>Memory.App</key>
	<string>Uygulama</string>
	<key>Memory.Compressed</key>
	<string>Sıkıştırılmış</string>
	<key>Memory.Free</key>
	<string>Boş</string>
	<key>Memory.Memory</key>
	<string>Bellek</string>
	<key>Memory.Page Ins</key>
	<string>Gelen Sayfa</string>
	<key>Memory.Page Outs</key>
	<string>Giden sayfa</string>
	<key>Memory.Pressure</key>
	<string>Bellek sıkıntısı</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Kullanılan Takas</string>
	<key>Memory.Wired</key>
	<string>Bağlı</string>
	<key>MenuTheme.Blue</key>
	<string>Mavi</string>
	<key>MenuTheme.Cyan</key>
	<string>Camgöbeği</string>
	<key>MenuTheme.Dark</key>
	<string>Koyu</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Koyu (Saydam)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Koyu Mavi</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Koyu Gri</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Koyu Mor</string>
	<key>MenuTheme.Gray</key>
	<string>Gri</string>
	<key>MenuTheme.Green</key>
	<string>Yeşil</string>
	<key>MenuTheme.Indigo</key>
	<string>indigo</string>
	<key>MenuTheme.Light</key>
	<string>Açık</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Açık (Saydam)</string>
	<key>MenuTheme.Navy</key>
	<string>Lacivert</string>
	<key>MenuTheme.Purple</key>
	<string>Mor</string>
	<key>MenuTheme.System Appearance</key>
	<string>Sistem görünüşüyle</string>
	<key>Network.AirPort Network</key>
	<string>AirPort Ağı</string>
	<key>Network.Automatic</key>
	<string>Otomatik</string>
	<key>Network.BSD</key>
	<string>BSD Adı</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Kanal</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Bağlantıyı Kes</string>
	<key>Network.Download</key>
	<string>İndir</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Akış Denetimi</string>
	<key>Network.Full Duplex</key>
	<string>Çift Yönlü</string>
	<key>Network.Half Duplex</key>
	<string>Yarı Çift Yönlü</string>
	<key>Network.IP Addresses</key>
	<string>IP Adresleri</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Arabirim</string>
	<key>Network.Link Speed</key>
	<string>Bağlantı Hızı</string>
	<key>Network.Location</key>
	<string>Konum</string>
	<key>Network.MAC Address</key>
	<string>MAC Adresi</string>
	<key>Network.Media Options</key>
	<string>Ortam Seçenekleri</string>
	<key>Network.Mode</key>
	<string>Mod</string>
	<key>Network.Network</key>
	<string>Ağ</string>
	<key>Network.Noise</key>
	<string>Gürültü</string>
	<key>Network.Not Connected</key>
	<string>Bağlı Değil</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Genel IP Adresleri</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Tutulan DHCP’yi Yenile</string>
	<key>Network.Router</key>
	<string>Yöneltici</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>Alt Ağ Maskesi</string>
	<key>Network.Transmit Rate</key>
	<string>Aktarım Hızı</string>
	<key>Network.Upload</key>
	<string>Karşıya Yükle</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Bluetooth Ayarlarını Aç</string>
	<key>Open Settings</key>
	<string>Ayarlar’ı Aç</string>
	<key>Open System Settings</key>
	<string>Sistem Ayarları’nı Aç</string>
	<key>Power.%@ remaining</key>
	<string>%@ kaldı</string>
	<key>Power.%@ until full</key>
	<string>dolma süresi: %@</string>
	<key>Power.AC</key>
	<string>Güç Adaptörü</string>
	<key>Power.Amperage</key>
	<string>Amper</string>
	<key>Power.Automatic</key>
	<string>Otomatik</string>
	<key>Power.Battery</key>
	<string>Pil</string>
	<key>Power.BatteryShort</key>
	<string>Pil</string>
	<key>Power.Calculating</key>
	<string>Hesaplanıyor…</string>
	<key>Power.Cell %li</key>
	<string>Hücre %li</string>
	<key>Power.Cells</key>
	<string>Hücreler</string>
	<key>Power.Charged</key>
	<string>Dolu</string>
	<key>Power.Condition</key>
	<string>Durum</string>
	<key>Power.Current Capacity</key>
	<string>Tam Şarj Kapasitesi</string>
	<key>Power.Cycles</key>
	<string>Devir Sayısı</string>
	<key>Power.Design Capacity</key>
	<string>Teorik Kapasitesi</string>
	<key>Power.Energy Mode</key>
	<string>Enerji Modu</string>
	<key>Power.HealthShort</key>
	<string>Sağlık</string>
	<key>Power.High Power</key>
	<string>Yüksek Güç</string>
	<key>Power.Low Power</key>
	<string>Düşük Güç</string>
	<key>Power.Mode</key>
	<string>Mod</string>
	<key>Power.Not Charging</key>
	<string>Dolmuyor</string>
	<key>Power.Paused</key>
	<string>Duraklatıldı</string>
	<key>Power.Power</key>
	<string>Güç</string>
	<key>Power.Power Adapter</key>
	<string>Güç Adaptörü</string>
	<key>Power.Temperature</key>
	<string>Sıcaklık</string>
	<key>Power.UPS</key>
	<string>UPS</string>
	<key>Power.Using Significant Energy</key>
	<string>Önemli Ölçüde Enerji Kullanıyor</string>
	<key>Power.Voltage</key>
	<string>Voltaj</string>
	<key>Processes</key>
	<string>İşlemler</string>
	<key>Purchase.Buy</key>
	<string>Al</string>
	<key>Purchase.Register</key>
	<string>Etkinleştir</string>
	<key>Purchase.Uninstall</key>
	<string>Yüklemeyi Kaldır</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>iStat Menus deneme süreniz sona erdi.</string>
	<key>Request Bluetooth Access</key>
	<string>Bluetooth Erişimi İste</string>
	<key>Request Location Access</key>
	<string>Yetkilendirme İste</string>
	<key>Retry</key>
	<string>Yeniden Dene</string>
	<key>Sensors.Automatic</key>
	<string>Otomatik</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Fan eğrisi</string>
	<key>Sensors.Degrees</key>
	<string>Derece</string>
	<key>Sensors.Detailed</key>
	<string>Detaylı</string>
	<key>Sensors.Fan</key>
	<string>Fan</string>
	<key>Sensors.Fans</key>
	<string>Fanlar</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Ortam Işığı</string>
	<key>Sensors.Manual</key>
	<string>Elle</string>
	<key>Sensors.No sensors available</key>
	<string>Kullanılabilir sensör yok</string>
	<key>Sensors.Off</key>
	<string>Kapalı</string>
	<key>Sensors.Sensors</key>
	<string>Sensörler</string>
	<key>Sensors.Simple</key>
	<string>Basit</string>
	<key>Sensors.Sync</key>
	<string>Eşzamanla</string>
	<key>Sensors.Value</key>
	<string>Değer</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Bu model şu anda desteklenmiyor. Yakında bir güncelleme mevcut olacak.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ saat ileri</string>
	<key>Time.%@ hour behind</key>
	<string>%@ saat geriden</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ saat ileri</string>
	<key>Time.%@ hours behind</key>
	<string>%@ saat geriden</string>
	<key>Time.%@ illuminated</key>
	<string>%@ aydınlatıldı</string>
	<key>Time.%@ o'clock</key>
	<string>saat %@</string>
	<key>Time.All Day</key>
	<string>Tam Gün</string>
	<key>Time.Current Location</key>
	<string>Şu Anki Konum</string>
	<key>Time.Events</key>
	<string>Etkinlikler</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Ay</string>
	<key>Time.No events</key>
	<string>Etkinlik Yok</string>
	<key>Time.Request Calendar Access</key>
	<string>Yetkilendirme İste</string>
	<key>Time.Same time</key>
	<string>Aynı zaman</string>
	<key>Time.Time</key>
	<string>Saat</string>
	<key>Time.Today</key>
	<string>Bugün</string>
	<key>Time.Tomorrow</key>
	<string>Yarın</string>
	<key>Time.Yesterday</key>
	<string>Dün</string>
	<key>Time.eight</key>
	<string>sekiz</string>
	<key>Time.eleven</key>
	<string>on bir</string>
	<key>Time.five</key>
	<string>beş</string>
	<key>Time.five past %@</key>
	<string>%@'i beş geçiyor</string>
	<key>Time.five to %@</key>
	<string>%@'e beş var</string>
	<key>Time.four</key>
	<string>dört</string>
	<key>Time.half past %@</key>
	<string>%@ buçuk</string>
	<key>Time.midnight</key>
	<string>Gece yarısı</string>
	<key>Time.nine</key>
	<string>dokuz</string>
	<key>Time.one</key>
	<string>bir</string>
	<key>Time.quarter past %@</key>
	<string>%@'i çeyrek geçiyor</string>
	<key>Time.quarter to %@</key>
	<string>%@'e çeyrek var</string>
	<key>Time.seven</key>
	<string>yedi</string>
	<key>Time.six</key>
	<string>altı</string>
	<key>Time.ten</key>
	<string>on</string>
	<key>Time.ten past %@</key>
	<string>%@'i on geçiyor</string>
	<key>Time.ten to %@</key>
	<string>%@'e on var</string>
	<key>Time.three</key>
	<string>üç</string>
	<key>Time.twelve</key>
	<string>on iki</string>
	<key>Time.twenty five past %@</key>
	<string>%@'i yirmi beş geçiyor</string>
	<key>Time.twenty five to %@</key>
	<string>%@'e yirmi beş var</string>
	<key>Time.twenty past %@</key>
	<string>%@'i yirmi geçiyor</string>
	<key>Time.twenty to %@</key>
	<string>%@'e yirmi var</string>
	<key>Time.two</key>
	<string>iki</string>
	<key>Units.Celsius</key>
	<string>Santigrat</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenhayt</string>
	<key>Units.Frequency</key>
	<string>Frekans</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/sn</string>
	<key>Updater.Update</key>
	<string>Güncelle</string>
	<key>Updates.Check for Updates</key>
	<string>Güncelleme olup olmadığını denetle</string>
	<key>Updates.Download</key>
	<string>İndir</string>
	<key>Updates.Ignore</key>
	<string>Yok Say</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ şimdi mevcut.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ saat %2$@ dakika</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ saat %2$@ dakika</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ saat %2$@ dakika</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ saat %2$@ dakika</string>
	<key>Weather.%@ minute</key>
	<string>%@ Dakika</string>
	<key>Weather.%@ minutes</key>
	<string>%@ dakika</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ gündüz ışığı</string>
	<key>Weather.%@ of moonlight</key>
	<string>%@ ay ışığı</string>
	<key>Weather.%li second</key>
	<string>%li saniye</string>
	<key>Weather.%li seconds</key>
	<string>%li saniye</string>
	<key>Weather.Age</key>
	<string>Yaş</string>
	<key>Weather.All Night</key>
	<string>Tüm Gece</string>
	<key>Weather.Altitude</key>
	<string>Yükseklik</string>
	<key>Weather.Amount</key>
	<string>Miktar</string>
	<key>Weather.Astronomical</key>
	<string>Astronomik</string>
	<key>Weather.Azimuth</key>
	<string>Yön açısı</string>
	<key>Weather.Blue Hour</key>
	<string>Mavi Saat</string>
	<key>Weather.Buy Weather Data</key>
	<string>Hava Durumu Verisi Satın Al</string>
	<key>Weather.Civil</key>
	<string>Günlük</string>
	<key>Weather.Conditions</key>
	<string>Hava Koşulları</string>
	<key>Weather.Daylight</key>
	<string>Gün ışığı</string>
	<key>Weather.Dew Point</key>
	<string>Çiy Noktası</string>
	<key>Weather.Direction</key>
	<string>Yön</string>
	<key>Weather.Distance</key>
	<string>Mesafe</string>
	<key>Weather.Down all day</key>
	<string>Tüm gün aşağıda</string>
	<key>Weather.Feels Like</key>
	<string>Hissedilen</string>
	<key>Weather.ForecastDate</key>
	<string>EEEE d</string>
	<key>Weather.ForecastDemo</key>
	<string>öğleden sonra başlayan olası yağmur ve dolu yağışlı.</string>
	<key>Weather.Golden Hour</key>
	<string>Altın Saat</string>
	<key>Weather.Gusts</key>
	<string>Ani Rüzgârlar</string>
	<key>Weather.Heavy Rain</key>
	<string>Şiddetli Yağmur</string>
	<key>Weather.Humidity</key>
	<string>Nem Oranı</string>
	<key>Weather.Illumination</key>
	<string>Aydınlatma</string>
	<key>Weather.International Space Station</key>
	<string>Uluslararası Uzay İstasyonu</string>
	<key>Weather.Last Hour</key>
	<string>Son Saat</string>
	<key>Weather.Magic Hours</key>
	<string>Sihirli Saatler</string>
	<key>Weather.Moonrise</key>
	<string>Ayın doğuşu</string>
	<key>Weather.Moonset</key>
	<string>Ayın Batışı</string>
	<key>Weather.Nautical</key>
	<string>Deniz</string>
	<key>Weather.No location found</key>
	<string>Konum bulunamadı</string>
	<key>Weather.No subscription found.</key>
	<string>Abonelik bulunamadı.</string>
	<key>Weather.None</key>
	<string>Yok</string>
	<key>Weather.Precipitation</key>
	<string>Yağış</string>
	<key>Weather.Pressure</key>
	<string>Basınç</string>
	<key>Weather.Rain</key>
	<string>Yağmur</string>
	<key>Weather.Rain and Snow</key>
	<string>Yağmur ve Kar</string>
	<key>Weather.Retry</key>
	<string>Yeniden Dene</string>
	<key>Weather.Since 9am</key>
	<string>Saat 9'dan beri</string>
	<key>Weather.Snow</key>
	<string>Kar</string>
	<key>Weather.Speed</key>
	<string>Hız</string>
	<key>Weather.Sun</key>
	<string>Güneş</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Güneş ve Ay</string>
	<key>Weather.Sunrise</key>
	<string>Gün doğumu</string>
	<key>Weather.Sunset</key>
	<string>Güneş</string>
	<key>Weather.Today</key>
	<string>Bugün</string>
	<key>Weather.Twilight</key>
	<string>Alacakaranlik</string>
	<key>Weather.UV Index</key>
	<string>UV İndeksi</string>
	<key>Weather.Up all day</key>
	<string>Tüm gün tepede</string>
	<key>Weather.Updating Weather</key>
	<string>Hava Durumu Güncelleniyor</string>
	<key>Weather.Visibility</key>
	<string>Görüş Mesafesi</string>
	<key>Weather.Weather</key>
	<string>Hava Durumu</string>
	<key>Weather.Weather data unavailable</key>
	<string>Hava Durumu verisi yok</string>
	<key>Weather.Wind</key>
	<string>Rüzgâr</string>
	<key>Weather.Wind Speed</key>
	<string>Rüzgar Hızı</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Hava durumu erişiminiz sona erdi</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus, pil seviyelerini izleyebilmek için bluetooth'a erişim gerektirir.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus, yaklaşan etkinlikleri gösterebilmek için takvimlerinize erişim gerektirir.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus, şehir bilgilerini sağlamak için konumunuza erişim gerektirir. Ayarlarda bir konum da seçebilirsiniz.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus, hava durumu bilgisi sağlamak için konumunuza erişim gerektirir. Ayarlarda bir konum da seçebilirsiniz.</string>
</dict>
</plist>
